curl -X DELETE "https://api.scanova.io/qr-assets/text-logo/5/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
QR 资源
删除文字 logo 模板
DELETE /qr-assets/text-logo//
DELETE
/
qr-assets
/
text-logo
/
{pk}
/
curl -X DELETE "https://api.scanova.io/qr-assets/text-logo/5/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
在 Management API 主机(
调用成功会返回
api.scanova.io)上删除账户拥有的文字 logo 模板,使用您的原始 Management API 密钥进行身份验证。
DELETE https://api.scanova.io/qr-assets/text-logo/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
必填
文字 logo 的
id。curl -X DELETE "https://api.scanova.io/qr-assets/text-logo/5/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content。如果 pk 不是该账户拥有的 logo(包括共享的系统默认值,无法通过此端点删除),则返回 404。
相关内容
- 列出文字 logo 模板——查找
id。 - 创建文字 logo 模板——保存一个替代模板。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
Text logo deleted.
此页面对您有帮助吗?